:host {
  height: 70%;
}

.point {
  padding-top: 1.2em;
}

.subpoints {
  padding-left: 1.5em;
}

.code {
  font-family: monospace;
  color: gray;
  font-weight: bold;
}

.menu {
  font-weight: lighter;
  background: rgba(1, 1, 1, 0.1);
  border-radius: 0.25em;
  padding: 0.25em;
  padding-right: 0.4em;
}

mat-icon {
  position: relative;
  top: 0.3em;
  padding-right:0.15em;
}

.button {
  color: #FFF;
  font-weight:500 ;
  padding: 0.25em;
  background-color:#3f51b5;
  border-radius: 0.3em;
}

.json {
  font-family: monospace;
  font-weight: 600;
}

.entry {
  display: flex;
  flex-direction: row;
  padding-left: 2em;
}

.commentN {
  font-weight: 400;
  font-style: italic;
  color:  #3f51b5;
  padding-left: 1em;
}

.comment {
  font-weight: 400;
  font-style: italic;
  color:  #3f51b5;
  padding-left: 1em;
}

mat-divider {
  padding-bottom: 1.5em;
}
